a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#i244infotext li,
#i129info1text li,
#i914sitemaptext li,
#i869infotext p,
#i612sitemaptext li,
#i129info1text p,
#i996sitemaptext p,
#i961infotext p,
#info3text p,
#i452info2text p,
#i1062info2text li,
#i914sitemaptext p,
#i869infotext li,
#i1043info1text p,
#i553sitemaptext p,
#i244infotext p,
#i553sitemaptext li,
#i961infotext li,
#i1043info1text li,
#i996sitemaptext li,
#i612sitemaptext p,
#info3text li,
#i452info2text li,
#i1062info2text p  {
   padding: 0px;
   margin: 0px;
   font-family: Verdana, sans-serif;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   text-align: left;
}

#i905i2picturebox table,
#slidepicturebox table,
#i978i1picturebox table,
#i906i3picturebox table,
#i980i3picturebox table,
#i979i2picturebox table,
#i907i4picturebox table,
#i904i1picturebox table,
#i981i4picturebox table  {
   width: 100%;
   height: 100%;
}

#i1008shape3copy5,
#i1012shape3copy5,
#i638shape3copy5,
#i642shape3copy5,
#i556shape3copy5,
#i460shape3copy5,
#i926shape3copy5,
#i930shape3copy5,
#i549shape3copy5  {
   background: url(sg_home_media/d556shape3copy5.png) no-repeat;
   position: absolute;
   left: 9px;
   z-index: 4;
   width: 950px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
}

#i639shape3copy5,
#i643shape3copy5,
#i557shape3copy5,
#i461shape3copy5,
#i927shape3copy5,
#i931shape3copy5,
#i550shape3copy5,
#i1009shape3copy5,
#i1013shape3copy5  {
   background: url(sg_home_media/d557shape3copy5.png) no-repeat;
   position: absolute;
   left: 9px;
   z-index: 5;
   width: 950px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
}

#i904i1picturebox,
#i978i1picturebox,
#i981i4picturebox,
#i907i4picturebox,
#i980i3picturebox,
#i906i3picturebox,
#i905i2picturebox,
#i979i2picturebox  {
   position: absolute;
   z-index: 4;
   width: 223px;
   height: 138px;
   margin-left: 0px;
   margin-top: 0px;
}

#i922galvlogobutton a,
#i634galvlogobutton a,
#i1004galvlogobutton a,
#i576galvlogobutton a  {
   background: url(sg_about_media/d634galvlogobutton.png) no-repeat;
   display: block;
   width: 126px;
   height: 56px;
}

#i918zinclogobutton a,
#i622zinclogobutton a,
#i1000zinclogobutton a,
#i562zinclogobutton a  {
   background: url(sg_about_media/d622zinclogobutton.png) no-repeat;
   display: block;
   width: 142px;
   height: 65px;
}

#i672dividers,
#i524dividers,
#i671dividers,
#i523dividers,
#i956dividers,
#i955dividers  {
   background: url(sg_home_media/d524dividers.png) no-repeat;
   position: absolute;
   z-index: 4;
   width: 1px;
   height: 42px;
   margin-left: 0px;
   margin-top: 0px;
}

#i922galvlogobutton,
#i634galvlogobutton,
#i576galvlogobutton,
#i1004galvlogobutton  {
   position: absolute;
   left: 656px;
   z-index: 4;
   width: 126px;
   height: 56px;
   margin-left: 0px;
   margin-top: 0px;
}

#i622zinclogobutton,
#i918zinclogobutton,
#i1000zinclogobutton,
#i562zinclogobutton  {
   position: absolute;
   left: 813px;
   z-index: 4;
   width: 142px;
   height: 65px;
   margin-left: 0px;
   margin-top: 0px;
}

#i439shape3copy5,
#i1016shape3copy5,
#i934shape3copy5,
#i878shape3copy5  {
   background: url(sg_home_media/d439shape3copy5.png) no-repeat;
   position: absolute;
   left: 10px;
   z-index: 4;
   width: 946px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1017shape3copy5,
#i440shape3copy5,
#i935shape3copy5,
#i879shape3copy5  {
   background: url(sg_home_media/d440shape3copy5.png) no-repeat;
   position: absolute;
   left: 10px;
   z-index: 5;
   width: 946px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
}

#i954phonebutton,
#i946emailbutton,
#i670phonebutton,
#i581phonebutton  {
   position: absolute;
   left: 36px;
   z-index: 4;
   width: 148px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#i612sitemaptext,
#i996sitemaptext,
#i914sitemaptext,
#i553sitemaptext  {
   position: absolute;
   left: 31px;
   z-index: 4;
   width: 515px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesbutton,
#contactbutton,
#homebutton,
#aboutbutton  {
   position: absolute;
   top: 66px;
   z-index: 5;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#i670phonebutton a,
#i581phonebutton a,
#i954phonebutton a  {
   background: url(sg_home_media/d581phonebutton.png) no-repeat;
   display: block;
   width: 148px;
   height: 11px;
}

#i946emailbutton a,
#i662emailbutton a,
#i583emailbutton a  {
   background: url(sg_home_media/d583emailbutton.png) no-repeat;
   display: block;
   width: 259px;
   height: 11px;
}

#i1067downloadflyerbutton a,
#i595downloadflyerbutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 262px;
   height: 93px;
}

#i942mapbutton a,
#i658mapbutton a,
#i585mapbutton a  {
   background: url(sg_home_media/d585mapbutton.png) no-repeat;
   display: block;
   width: 377px;
   height: 13px;
}

#i579faxbutton a,
#i666faxbutton a,
#i950faxbutton a  {
   background: url(sg_home_media/d579faxbutton.png) no-repeat;
   display: block;
   width: 145px;
   height: 11px;
}

#i1067downloadflyerbutton,
#i595downloadflyerbutton  {
   position: absolute;
   z-index: 4;
   width: 262px;
   height: 93px;
   margin-left: 0px;
   margin-top: 0px;
}

#i579faxbutton,
#i666faxbutton,
#i950faxbutton  {
   position: absolute;
   left: 37px;
   z-index: 4;
   width: 145px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#i585mapbutton,
#i942mapbutton,
#i658mapbutton  {
   position: absolute;
   left: 238px;
   z-index: 4;
   width: 377px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesbutton a.nmh,
#servicesbutton a:hover  {
   background-position: -83px 0%;
}

#i673contactus,
#i527contactus,
#i957contactus  {
   background: url(sg_home_media/d527contactus.png) no-repeat;
   position: absolute;
   left: 35px;
   z-index: 4;
   width: 131px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1043info1text,
#i869infotext,
#i961infotext  {
   position: absolute;
   left: 34px;
   top: 212px;
   z-index: 4;
   margin-left: 0px;
   margin-top: 0px;
}

#contactbutton a:hover,
#contactbutton a.nmh  {
   background-position: -81px 0%;
}

#aboutbutton a:hover,
#aboutbutton a.nmh  {
   background-position: -59px 0%;
}

#i870about,
#i1044contact,
#i962services  {
   position: absolute;
   left: 34px;
   top: 187px;
   z-index: 4;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#logobutton a:hover,
#logobutton a.nmh  {
   background-position: -487px 0%;
}

#i963holder,
#i875holder,
#i1045holder  {
   position: absolute;
   left: 9px;
   top: 185px;
   z-index: 4;
   width: 10px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#homebutton a.nmh,
#homebutton a:hover  {
   background-position: -50px 0%;
}

#i593holder,
#i958holder,
#i674holder  {
   background: url(sg_home_media/d593holder.png) no-repeat;
   position: absolute;
   left: 12px;
   z-index: 4;
   width: 10px;
   height: 69px;
   margin-left: 0px;
   margin-top: 0px;
}

#i662emailbutton,
#i583emailbutton  {
   position: absolute;
   left: 238px;
   z-index: 4;
   width: 259px;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#i455dividers,
#i454dividers  {
   background: url(sg_home_media/d455dividers.png) no-repeat;
   position: absolute;
   top: 805px;
   z-index: 4;
   width: 1px;
   height: 73px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1067downloadflyerbutton a  {
   background-image: url(sg_contact_media/d1067downloadflyerbutton.png);
}

#i595downloadflyerbutton a  {
   background-image: url(sg_home_media/d595downloadflyerbutton.png);
}

#i594holder,
#i1068holder  {
   background: url(sg_home_media/d594holder.png) no-repeat;
   position: absolute;
   left: 9px;
   z-index: 4;
   width: 10px;
   height: 78px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1067downloadflyerbutton  {
   top: 498px;
   left: 693px;
}

#i595downloadflyerbutton  {
   top: 627px;
   left: 696px;
}

#i562zinclogobutton a  {
   background-image: url(sg_home_media/d562zinclogobutton.png);
}

#i576galvlogobutton a  {
   background-image: url(sg_home_media/d576galvlogobutton.png);
}

#ridefooter,
.footer  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#i1004galvlogobutton  {
   top: 639px;
}

#i1000zinclogobutton  {
   top: 633px;
}

#i562zinclogobutton  {
   top: 1085px;
}

#i576galvlogobutton  {
   top: 1091px;
}

#i634galvlogobutton  {
   top: 832px;
}

#i996sitemaptext li  {
   color: #939393;
   line-height: 10px;
   font-size: 11px;
}

#i622zinclogobutton  {
   top: 826px;
}

#i553sitemaptext li  {
   color: #939393;
   line-height: 10px;
   font-size: 11px;
}

#i922galvlogobutton  {
   top: 773px;
}

#i918zinclogobutton  {
   top: 767px;
}

#i612sitemaptext li  {
   color: #939393;
   line-height: 10px;
   font-size: 11px;
}

#i914sitemaptext li  {
   color: #939393;
   line-height: 10px;
   font-size: 11px;
}

#i1062info2text li  {
   color: #6D6D6D;
   line-height: 17px;
   font-size: 12px;
}

#i914sitemaptext p  {
   color: #939393;
   line-height: 10px;
   font-size: 11px;
}

#i553sitemaptext p  {
   color: #939393;
   line-height: 10px;
   font-size: 11px;
}

#i996sitemaptext p  {
   color: #939393;
   line-height: 10px;
   font-size: 11px;
}

#i1043info1text li  {
   font-size: 12px;
   line-height: 18px;
   color: #6D6D6D;
}

#i612sitemaptext p  {
   color: #939393;
   line-height: 10px;
   font-size: 11px;
}

#i1012shape3copy5  {
   top: 609px;
}

#i1013shape3copy5  {
   top: 608px;
}

#i907i4picturebox  {
   top: 480px;
   left: 733px;
}

#i979i2picturebox  {
   top: 424px;
   left: 250px;
}

#servicesbutton a  {
   background: url(sg_home_media/servicesbutton.png) no-repeat;
   display: block;
   width: 83px;
   height: 13px;
}

#i1009shape3copy5  {
   top: 734px;
}

#i129info1text li  {
   color: #6D6D6D;
   line-height: 30px;
   font-size: 12px;
}

#i1043info1text p  {
   font-size: 12px;
   line-height: 18px;
   color: #6D6D6D;
}

#i904i1picturebox  {
   top: 480px;
   left: 9px;
}

#i1017shape3copy5  {
   top: 461px;
}

#i452info2text li  {
   color: #6D6D6D;
   line-height: 30px;
   font-size: 12px;
}

#i981i4picturebox  {
   top: 424px;
   left: 733px;
}

#i906i3picturebox  {
   top: 480px;
   left: 491px;
}

#i1062info2text p  {
   color: #6D6D6D;
   line-height: 17px;
   font-size: 12px;
}

#i905i2picturebox  {
   top: 480px;
   left: 250px;
}

#i980i3picturebox  {
   top: 424px;
   left: 491px;
}

#i1016shape3copy5  {
   top: 462px;
}

#i1008shape3copy5  {
   top: 735px;
}

#i978i1picturebox  {
   top: 424px;
   left: 9px;
}

#i460shape3copy5  {
   top: 915px;
}

#i553sitemaptext  {
   top: 1103px;
}

#contactbutton a  {
   background: url(sg_home_media/contactbutton.png) no-repeat;
   display: block;
   width: 81px;
   height: 13px;
}

#i662emailbutton  {
   top: 725px;
}

#i581phonebutton  {
   top: 984px;
}

#i452info2text p  {
   color: #6D6D6D;
   line-height: 30px;
   font-size: 12px;
}

#i129info1text p  {
   color: #6D6D6D;
   line-height: 30px;
   font-size: 12px;
}

#i639shape3copy5  {
   top: 927px;
}

#i926shape3copy5  {
   top: 869px;
}

#i244infotext li  {
   color: #6D6D6D;
   line-height: 17px;
   font-size: 12px;
}

#i439shape3copy5  {
   top: 739px;
}

#i642shape3copy5  {
   top: 802px;
}

#i550shape3copy5  {
   top: 1057px;
}

#i643shape3copy5  {
   top: 801px;
}

#i961infotext li  {
   color: #6D6D6D;
   line-height: 18px;
   font-size: 12px;
}

#i879shape3copy5  {
   top: 654px;
}

#i638shape3copy5  {
   top: 928px;
}

#i946emailbutton  {
   width: 259px;
   top: 666px;
   left: 238px;
}

#i583emailbutton  {
   top: 984px;
}

#i549shape3copy5  {
   top: 1058px;
}

#i996sitemaptext  {
   top: 651px;
}

#i935shape3copy5  {
   top: 597px;
}

#i670phonebutton  {
   top: 725px;
}

#i931shape3copy5  {
   top: 742px;
}

#i914sitemaptext  {
   top: 785px;
}

#i556shape3copy5  {
   top: 1184px;
}

#i927shape3copy5  {
   top: 868px;
}

#i440shape3copy5  {
   top: 738px;
}

#i869infotext li  {
   color: #6D6D6D;
   line-height: 18px;
   font-size: 12px;
}

#i557shape3copy5  {
   top: 1183px;
}

#i878shape3copy5  {
   top: 655px;
}

#i954phonebutton  {
   top: 666px;
}

#i461shape3copy5  {
   top: 914px;
}

#i612sitemaptext  {
   top: 844px;
}

#i934shape3copy5  {
   top: 598px;
}

#i930shape3copy5  {
   top: 743px;
}

#i869infotext p  {
   color: #6D6D6D;
   line-height: 18px;
   font-size: 12px;
}

#i961infotext p  {
   color: #6D6D6D;
   line-height: 18px;
   font-size: 12px;
}

#i244infotext p  {
   color: #6D6D6D;
   line-height: 17px;
   font-size: 12px;
}

#i1043info1text  {
   width: 443px;
}

#servicesbutton  {
   width: 83px;
   left: 755px;
}

#i527contactus  {
   top: 953px;
}

#i942mapbutton  {
   top: 690px;
}

#i658mapbutton  {
   top: 749px;
}

#aboutbutton a  {
   background: url(sg_home_media/aboutbutton.png) no-repeat;
   display: block;
   width: 59px;
   height: 13px;
}

#i673contactus  {
   top: 694px;
}

#i585mapbutton  {
   top: 1008px;
}

#i666faxbutton  {
   top: 749px;
}

#contactbutton  {
   width: 81px;
   left: 864px;
}

#i957contactus  {
   top: 635px;
}

#i579faxbutton  {
   top: 1008px;
}

#i950faxbutton  {
   top: 690px;
}

#i1044contact  {
   background-image: url(sg_contact_media/d1044contact.png);
   width: 96px;
}

#i961infotext  {
   width: 921px;
}

#i955dividers  {
   top: 662px;
   left: 211px;
}

#i671dividers  {
   top: 721px;
   left: 211px;
}

#i956dividers  {
   top: 662px;
   left: 642px;
}

#i962services  {
   background-image: url(sg_services_media/d962services.png);
   width: 98px;
}

#logobutton a  {
   background: url(sg_home_media/logobutton.png) no-repeat;
   display: block;
   width: 487px;
   height: 151px;
}

#info3text li  {
   font-size: 12px;
   line-height: 30px;
   color: #6D6D6D;
}

#i869infotext  {
   width: 930px;
}

#i455dividers  {
   left: 586px;
}

#i672dividers  {
   top: 721px;
   left: 642px;
}

#i523dividers  {
   top: 980px;
   left: 211px;
}

#i454dividers  {
   left: 309px;
}

#i524dividers  {
   top: 980px;
   left: 642px;
}

#homebutton a  {
   background: url(sg_home_media/homebutton.png) no-repeat;
   display: block;
   width: 50px;
   height: 13px;
}

#info3text p  {
   font-size: 12px;
   line-height: 30px;
   color: #6D6D6D;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 967px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#i1068holder  {
   top: 497px;
}

#aboutbutton  {
   width: 59px;
   left: 666px;
}

#i1045holder  {
   background-image: url(sg_contact_media/d1045holder.png);
   height: 241px;
}

#ridefooter  {
   font-size: 0px;
}

#i594holder  {
   top: 626px;
}

#i674holder  {
   top: 694px;
}

#homebutton  {
   width: 50px;
   left: 587px;
}

#i963holder  {
   background-image: url(sg_services_media/d963holder.png);
   height: 205px;
}

#i958holder  {
   top: 635px;
}

#i875holder  {
   background-image: url(sg_about_media/d875holder.png);
   height: 259px;
}

#i593holder  {
   top: 953px;
}

#logobutton  {
   position: absolute;
   left: 10px;
   top: 0px;
   z-index: 5;
   width: 487px;
   height: 151px;
   margin-left: 0px;
   margin-top: 0px;
}

#menunavbg  {
   background: url(sg_home_media/menunavbg.png) no-repeat;
   position: absolute;
   left: 568px;
   top: 0px;
   z-index: 4;
   width: 403px;
   height: 113px;
   margin-left: 0px;
   margin-top: 0px;
}

#i870about  {
   background-image: url(sg_about_media/d870about.png);
   width: 70px;
}

#page_bkg  {
   position: absolute;
   width: 967px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#line  {
   background: url(sg_home_media/line.png) no-repeat;
   position: absolute;
   left: 11px;
   top: 151px;
   z-index: 4;
   width: 946px;
   height: 2px;
   margin-left: 0px;
   margin-top: 0px;
}

#page  {
   margin: 0px auto 0px auto;
   width: 967px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Verdana, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

html, body  {
   background: #F3F3F3 url(sg_home_media/browserbackground.png) center top no-repeat;
   background-attachment: scroll;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

